#page{
    z-index:0;
}
/* ---TPL:1S--- */
.md_1{  zoom:1;  _height:1px;  margin:0;}
#left .md_blue_1{ border:1px solid #91a7b4; border-color:#b0bdc6 #91a7b4 #91a7b4 #b0bdc6;}
.hd_blue_1{ color:#18397c; background-color:#fff; background-position:bottom left; border:1px solid #b0bec7; border-bottom:1px solid #93a6b4; background-image:url(http://inbar.a6.pl/include_web/tpl_preview/1/blue_top.gif); background-repeat:repeat-x;}
.hd_1{ zoom:1; _height:1px; margin:-1px -1px 0;}
.minimantle_1{ margin:0;}
.minimantle_1 .hd_1 { margin:-2px;}
.hd_1 h2{ font:bold 100% arial; padding:3px 11px; border-bottom:1px solid #fff;}
.minimantle_1 h2{font:bold 100% arial; margin-bottom:1px;}
.minimantle_1 .hd_1 h2{ margin:0;}
/* ---TPL:1E--- */
/* ---TPL:2S--- */
.md_2{ zoom:1; _height:1px;  margin:0;}
#left .md_blue_2{  border:1px solid #91a7b4; border-color:#b0bdc6 #91a7b4 #91a7b4 #b0bdc6;}
.minimantle_blue_2{    border:1px solid #9CAEBA;    border-width:0 1px 1px 0;    background-color:#DCE7EB;  background-position:0 -2041px;  background-repeat:repeat-x;}
div.minimantle_blue_2{background-image:url(http://inbar.a6.pl/include_web/tpl_preview/2/blue.gif); background-repeat:repeat-x;}
.minimantle_2{  margin:0;}
.minimantle_2 .hd_2 { margin:-2px;}
.hd_2 h2{  font:bold 100% arial; padding:3px 11px; border-bottom:1px solid #fff;}
.minimantle_2 h2{ font:bold 100% arial; margin-bottom:1px;}
.minimantle_2 .hd_2 h2{margin:0;}
.hd_blue_2{ color:#18397c; background-color:#fff; background-position:bottom left; border:1px solid #b0bec7; border-bottom:1px solid #93a6b4; background-image:url(http://inbar.a6.pl/include_web/tpl_preview/2/blue_top.gif); background-repeat:repeat-x;}
.hd_2{zoom:1;_height:1px; margin:-1px -1px 0;}
/* ---TPL:2E--- */
/* ---TPL:3S--- */
.md_3{ zoom:1; _height:1px;  margin:0;}
#left .md_blue_3{  border:1px solid #91a7b4; border-color:#b0bdc6 #91a7b4 #91a7b4 #b0bdc6;}
/* ---TPL:3E--- */
/* ---TPL:4S--- */
.md_4{ zoom:1; _height:1px;  margin:0;}
#left .md_blue_4{  border:1px solid #91a7b4; border-color:#b0bdc6 #91a7b4 #91a7b4 #b0bdc6;}
.minimantle_4{  margin:0;}
div.minimantle_blue_4{background-image:url(http://inbar.a6.pl/include_web/tpl_preview/4/blue.gif); background-repeat:repeat-x;}
.minimantle_blue_4{    border:1px solid #9CAEBA;    border-width:0 1px 1px 0;    background-color:#DCE7EB;  background-position:0 -2041px;  background-repeat:repeat-x;}
/* ---TPL:4E--- */
/* ---TPL:5S--- */
.md_5{ zoom:1; _height:1px;  margin:0;}
#left .md_orange_5{ border:1px solid #EC922D; border-color:#EC922D #EC922D #EC922D #EC922D;}
.hd_5 h2{  font:bold 100% arial; padding:3px 11px; border-bottom:1px solid #fff;margin:0}
.hd_orange_5{  background-image:url(http://inbar.a6.pl/include_web/tpl_preview/5/orange_top.gif);  background-repeat:repeat-x;  color:#993300;  background-color:#fff;  background-position:bottom left;  border:1px solid #EC922D;  border-bottom:1px solid #F5C58E;}
.minimantle_5{  margin:0;}
.minimantle_5 .hd_5 { margin:-2px;}
.minimantle_5 h2{ font:bold 100% arial; margin-bottom:1px;}
.minimantle_5 .hd_5 h2{margin:0;}
/* ---TPL:5E--- */
/* ---TPL:6S--- */
.md_6{ zoom:1; _height:1px;  margin:0;}
#left .md_orange_6{ border:1px solid #EC922D; border-color:#EC922D #EC922D #EC922D #EC922D;}
.minimantle_6{  margin:0;}
.minimantle_6 .hd_6 { margin:-2px;}
.minimantle_6 h2{ font:bold 100% arial; margin-bottom:1px;}
.minimantle_6 .hd_6 h2{margin:0;}
.minimantle_orange_6{ border:1px solid #EC922D;  border-width:0 1px 1px 0; background-color:#F5C58E; background-position:0 -2041px;}
div.minimantle_orange_6{  background-image:url(http://inbar.a6.pl/include_web/tpl_preview/6/orange.gif);  background-repeat:repeat-x;}
.md-sub_6{zoom:1;_height:1px;}
.minimantle_6 .md-sub_6{border:1px solid #fff;}
.hd_orange_6{  background-image:url(http://inbar.a6.pl/include_web/tpl_preview/6/orange_top.gif);  background-repeat:repeat-x;  color:#993300;  background-color:#fff;  background-position:bottom left;  border:1px solid #EC922D;  border-bottom:1px solid #F5C58E;}
.hd_6 h2{  font:bold 100% arial; padding:3px 11px; border-bottom:1px solid #fff;}
.hd_6{zoom:1;_height:1px; margin:-1px -1px 0;}
/* ---TPL:6E--- */
/* ---TPL:7S--- */
.md_7{ zoom:1; _height:1px;  margin:0;}
#left .md_orange_7{ border:1px solid #EC922D; border-color:#EC922D #EC922D #EC922D #EC922D;}
/* ---TPL:6S--- */
.md_6{ zoom:1; _height:1px;  margin:0;}
#left .md_orange_6{ border:1px solid #EC922D; border-color:#EC922D #EC922D #EC922D #EC922D;}
.minimantle_6{  margin:0;}
.minimantle_6 .hd_6 { margin:-2px;}
.minimantle_6 h2{ font:bold 100% arial; margin-bottom:1px;}
.minimantle_6 .hd_6 h2{margin:0;}
.minimantle_orange_6{ border:1px solid #EC922D;  border-width:0 1px 1px 0; background-color:#F5C58E; background-position:0 -2041px;}
div.minimantle_orange_6{  background-image:url(http://inbar.a6.pl/include_web/tpl_preview/6/orange.gif);  background-repeat:repeat-x;}
.md-sub_6{zoom:1;_height:1px;}
.minimantle_6 .md-sub_6{border:1px solid #fff;}
.hd_orange_6{  background-image:url(http://inbar.a6.pl/include_web/tpl_preview/6/orange_top.gif);  background-repeat:repeat-x;  color:#993300;  background-color:#fff;  background-position:bottom left;  border:1px solid #EC922D;  border-bottom:1px solid #F5C58E;}
.hd_6 h2{  font:bold 100% arial; padding:3px 11px; border-bottom:1px solid #fff;}
.hd_6{zoom:1;_height:1px; margin:-1px -1px 0;}
/* ---TPL:6E--- */
/* ---TPL:8S--- */
.md_8{ zoom:1; _height:1px;  margin:0;}
#left .md_orange_8{ border:1px solid #EC922D; border-color:#EC922D #EC922D #EC922D #EC922D;}
.minimantle_8{  margin:0;}
.minimantle_8 h2{ font:bold 100% arial; margin-bottom:1px;}
.minimantle_orange_8{ border:1px solid #EC922D;  border-width:0 1px 1px 0; background-color:#F5C58E; background-position:0 -2041px;}
div.minimantle_orange_8{  background-image:url(http://inbar.a6.pl/include_web/tpl_preview/8/orange.gif);  background-repeat:repeat-x;}
.md-sub_8{zoom:1;_height:1px;}
.minimantle_8 .md-sub_8{border:1px solid #fff;}
/* ---TPL:8E--- */
/* ---TPL:9S--- */
.box-orange_9 { background-image:url(http://inbar.a6.pl/include_web/tpl_preview/9/img09.gif); background-repeat:repeat-x;}
.box-orange_9 .section_9 {   background: url(http://inbar.a6.pl/include_web/tpl_preview/9/img11.gif) no-repeat right top;   font-size: 100%;   color: #FFFFFF;}
.box-orange_9 .section_9 b {  display: block;   height: 23px;   padding: 7px 0 0 10px;   background:url(http://inbar.a6.pl/include_web/tpl_preview/9/img10.gif) no-repeat;}
.box-orange_9 .content_9 {    padding: 20px 1px 1px 1px;}
/* ---TPL:9E--- */
/* ---TPL:10S--- */
.box-blue_10 { background-image:url(http://inbar.a6.pl/include_web/tpl_preview/10/img13.gif); background-repeat:repeat-x;}
.box-blue_10 .section_10 { background: url(http://inbar.a6.pl/include_web/tpl_preview/10/img15.gif) no-repeat right top; font-size: 100%; color: #FFFFFF;}
.box-blue_10 .section_10 b {  display: block;  height: 23px;  padding: 7px 0 0 10px;  background: url(http://inbar.a6.pl/include_web/tpl_preview/10/img14.gif) no-repeat left top;}
.box-blue_10 .content_10 {   padding: 20px 1px 1px 1px;}
/* ---TPL:10E--- */
/* ---TPL:11S--- */
.box-pink_11 {  background-image:url(http://inbar.a6.pl/include_web/tpl_preview/11/img17.gif);  background-repeat:repeat-x;}
.box-pink_11 .section_11 {    background: url(http://inbar.a6.pl/include_web/tpl_preview/11/img19.gif) no-repeat right top;    font-size: 100%;    color: #FFFFFF;}
.box-pink_11 .section_11 b {    display: block;    height: 23px;    padding: 7px 0 0 10px;    background: url(http://inbar.a6.pl/include_web/tpl_preview/11/img18.gif) no-repeat;}
.box-pink_11 .content_11 {    padding: 20px 1px 1px 1px;}
/* ---TPL:11E--- */
/* ---TPL:12S--- */
.box-babelki_red_12 {  background-image:url(http://inbar.a6.pl/include_web/tpl_preview/12/bab_red.gif);  background-repeat:repeat-x;  height: 46px;}
.box-babelki_red_sec_12 .section_12 {background-color: #cc0000;    font-size: 100%;    color: #FFFFFF;    border-bottom: 1px dotted #800000; font: bold 16px/120% Arial, Helvetica, sans-serif;}
.content_12 {background-color: #cc0000;    font-size: 100%;    color: #FFFFFF; height:10px;}
.box-babelki_red_sec_12  h2 {    margin:0;padding:0}
/* ---TPL:12E--- */
/* ---TPL:13S--- */
.box-babelki_blue_13 { background-image:url(http://inbar.a6.pl/include_web/tpl_preview/13/bab_blue.gif);  background-repeat:repeat-x;  height: 46px;}
.box-babelki_blue_sec_13 .section_13 {    background-color: #1C89C4;    font-size: 100%;    color: #FFFFFF;    border-bottom: 1px dotted #800000; font: bold 16px/120% Arial, Helvetica, sans-serif;}
.box-babelki_blue_sec_13 .content_13 {    background-color: #1C89C4;    font-size: 100%;    color: #FFFFFF; height:10px;}
.box-babelki_blue_sec_13  h2 {    margin:0;padding:0;  }
/* ---TPL:13E--- */
/* ---TPL:14S--- */
.box-babelki_orange_14 {  background-image:url(http://inbar.a6.pl/include_web/tpl_preview/14/bab_orange.gif);  background-repeat:rpeat-x;  height: 46px;}
.box-babelki_orange_sec_14 .section_14 {    background-color: #EEA615;    font-size: 100%;    color: #FFFFFF;    border-bottom: 1px dotted #800000; font: bold 16px/120% Arial, Helvetica, sans-serif;}
.box-babelki_orange_sec_14 .content_14 {    background-color: #EEA615;    font-size: 100%;    color: #FFFFFF; height:10px;}
.box-babelki_orange_sec_14  h2 {    margin:0;padding:0}
/* ---TPL:14E--- */
/* ---TPL:15S--- */
#col-blue_15 {    float: left;    width: 100%;}
#col-blue_15 .boxed_15 {    margin-bottom: 10px;}
#col-blue_15 .boxed_15 h2{    margin:0;}
#col-blue_15 .boxed_15 .title_15 {    font: bold 14px/120% Arial, Helvetica, sans-serif;height: 20px;    padding: 10px 0px 0px 10px;  background-image:url(http://inbar.a6.pl/include_web/tpl_preview/15/cross_blue.gif);  background-repeat:repeat-x;    text-transform: uppercase;    letter-spacing: 1px;    color: #FFFFFF;}
#col-blue_15 .boxed_15 .content_15 {    padding: 11px 1px 0 1px;    background-color: #E5ECED;    border: 1px solid #528489;    border-top: none;}
#col-blue_15 .boxed_15 blockquote {    background: #E5ECED url(http://inbar.a6.pl/include_web/tpl_preview/15/img08.gif) repeat-x;}
/* ---TPL:15E--- */
/* ---TPL:16S--- */
#col-orange_16 {    float: left;    width: 100%;}
#col-orange_16 .boxed_16 {    margin-bottom: 10px;}
#col-orange_16 .boxed_16 h2{    margin:0;}
#col-orange_16 .boxed_16 .title_16 {   font: bold 14px/120% Arial, Helvetica, sans-serif; height: 20px;    padding: 10px 0 0 10px;  background-image:url(http://inbar.a6.pl/include_web/tpl_preview/16/cross_orange.gif);  background-repeat:repeat-x;    text-transform: uppercase;    letter-spacing: 1px;     color: #FFFFFF;}
#col-orange_16 .boxed_16 .content_16 {    padding: 11px 1px 0 1px;    background-color: #E5ECED;    border: 1px solid #528489;    border-top: none;}
#col-orange_16 .boxed_16 blockquote {    background: #E5ECED url(http://inbar.a6.pl/include_web/tpl_preview/16/img10.gif) repeat-x;}
/* ---TPL:16E--- */
/* ---TPL:17S--- */
#col-green_17 {    float: left;    width: 100%;}
#col-green_17 .boxed_17 {    margin-bottom: 10px;}
#col-green_17 .boxed_17 h2{    margin:0;}
#col-green_17 .boxed_17 .title_17 {    font: bold 14px/120% Arial, Helvetica, sans-serif;height: 20px;    padding: 10px 0 0 10px;  background-image:url(http://inbar.a6.pl/include_web/tpl_preview/17/cross_green.gif);  background-repeat:repeat-x;    text-transform: uppercase;    letter-spacing: 1px;     color: #FFFFFF;}
#col-green_17 .boxed_17 .content_17 {    padding: 11px 1px 0 1px;    background-color: #E5ECED;    border: 1px solid #528489;    border-top: none;}
#col-green_17 .boxed_17 blockquote {    background: #E5ECED url(http://inbar.a6.pl/include_web/tpl_preview/17/img05.gif) repeat-x;}
/* ---TPL:17E--- */
/* ---TPL:18S--- */
.corner-gbox_18 {	float: left;	width: 100%;	margin: 0 0 1em 0;	padding: 1em;	background: url(http://inbar.a6.pl/include_web/tpl_preview/18/corner.gif) no-repeat;}
/* ---TPL:18E--- */
/* ---TPL:19S--- */
.boxed_19 .title_19 {    margin:0;background: #3C74E6 url(http://inbar.a6.pl/include_web/tpl_preview/19/img06.gif) repeat-x;}
.boxed_19 .title_19 h2 { margin:0;   height: 28px;    padding: 8px 0 0 20px;    text-transform: uppercase;    font-size: 1em;    color: #FFFFFF;    background: url(http://inbar.a6.pl/include_web/tpl_preview/19/img08.gif) no-repeat;}
.boxed_19 .content_19{   padding: 20px 1px 1px 1px;    border-top: 1px solid #FFFFFF;    background: url(http://inbar.a6.pl/include_web/tpl_preview/19/img07.gif) repeat-x;}
#corner1sidebar_19 .title_19 h2{    background: url(http://inbar.a6.pl/include_web/tpl_preview/19/img08.gif) no-repeat;}
/* ---TPL:19E--- */
/* ---TPL:20S--- */
.boxed_20 .title_20 {    margin:0; background: #3C74E6 url(http://inbar.a6.pl/include_web/tpl_preview/20/img06.gif) repeat-x;}
.boxed_20 .title_20 h2 {  margin:0;   height: 28px;    padding: 8px 0 0 20px;    text-transform: uppercase;    font-size: 1em;    color: #FFFFFF;    background: url(http://inbar.a6.pl/include_web/tpl_preview/20/img08.gif) no-repeat;}
.boxed_20 .content_20{    padding: 20px 1px 1px 1px;    border-top: 1px solid #FFFFFF;    background: url(http://inbar.a6.pl/include_web/tpl_preview/20/img07.gif) repeat-x;}
#corner1sidebar2_20 .title_20 h2 {    background: url(http://inbar.a6.pl/include_web/tpl_preview/20/img10.gif) no-repeat right top;}
.title_right_20{  margin:0;   background: url(http://inbar.a6.pl/include_web/tpl_preview/20/img10.gif) no-repeat right top;}
/* ---TPL:20E--- */
/* ---TPL:21S--- */
.boxed_21 .title_21 {    margin:0; background: #3C74E6 url(http://inbar.a6.pl/include_web/tpl_preview/21/img06.gif) repeat-x;}
.boxed_21 .title_21 h2 {  margin:0;   height: 28px;    padding: 8px 0 0 20px;    text-transform: uppercase;    font-size: 1em;    color: #FFFFFF;    background: url(http://inbar.a6.pl/include_web/tpl_preview/21/img08.gif) no-repeat;}
.boxed_21 .content_21{    padding: 20px 1px 1px 1px;    border-top: 1px solid #FFFFFF;    background: url(http://inbar.a6.pl/include_web/tpl_preview/21/img07.gif) repeat-x;}
.titleno_21 h2 {  margin:0;   height: 28px;    padding:8px 0 0 20px;    text-transform: uppercase;    font-size: 1em;    color: #FFFFFF;    background: #3C74E6 url(http://inbar.a6.pl/include_web/tpl_preview/21/img06.gif) repeat-x;}
/* ---TPL:21E--- */
/* ---TPL:22S--- */
.boxed_22 .title_22 {     margin:0;background: #3C74E6 url(http://inbar.a6.pl/include_web/tpl_preview/22/img06.gif) repeat-x;}
.boxed_22 .title_22 h2 {  margin:0;   height: 28px;    padding: 8px 0 0 20px;    text-transform: uppercase;    font-size: 1em;    color: #FFFFFF;    background: url(http://inbar.a6.pl/include_web/tpl_preview/22/img08.gif) no-repeat;}
.boxed_22 .content_22{    padding: 20px 1px 1px 1px;    border-top: 1px solid #FFFFFF;    background: url(http://inbar.a6.pl/include_web/tpl_preview/22/img07.gif) repeat-x;}
#corner1sidebar3_22 .title_right_22 h2 {    background: url(http://inbar.a6.pl/include_web/tpl_preview/22/img08.gif) no-repeat;}
.title_right_22{    background: url(http://inbar.a6.pl/include_web/tpl_preview/22/img10.gif) no-repeat right top;}
/* ---TPL:21E--- */
/* ---TPL:23S--- */
.tpl_oldstyle_1_23 {    background:url('http://inbar.a6.pl/include_web/tpl_preview/23/tpl_tl.gif'); background-repeat: no-repeat; background-position: right top;     height:27;    width: 3;}
.tpl_oldstyle_2_23 {    background: url('http://inbar.a6.pl/include_web/tpl_preview/23/tpl_top.gif'); background-repeat: repeat-x; background-position: left top;    padding:0;    margin:0;    vertical-align:top;}
.tpl_oldstyle_2_23 h2{    font: bold 12px/150% Arial, Helvetica, sans-serif;    margin:0;    padding:0 0 0 10px;    color:#008;}
.tpl_oldstyle_3_23 {    background-image: url('http://inbar.a6.pl/include_web/tpl_preview/23/tpl_tr.gif'); background-repeat: no-repeat; background-position: left top;    height:27;    width: 3;}
.tpl_oldstyle_4_23 {    background-position: right top; width: 3; background-image:url('http://inbar.a6.pl/include_web/tpl_preview/23/tpl_left.gif'); background-repeat:repeat-y;}
.tpl_oldstyle_5_23 {    background:#eee;background-image: url('http://inbar.a6.pl/include_web/tpl_preview/23/tpl_tlo.gif'); background-repeat: repeat; background-position: left top;}
.tpl_oldstyle_6_23 {    background-position: left top; width: 3; background-image:url('http://inbar.a6.pl/include_web/tpl_preview/23/tpl_right.gif'); background-repeat:repeat-y;}
.tpl_oldstyle_7_23 {    background-position: right top; width: 3; background-image:url('http://inbar.a6.pl/include_web/tpl_preview/23/tpl_bl.gif'); background-repeat:no-repeat;   height:5;}
.tpl_oldstyle_8_23 {    background-image: url('http://inbar.a6.pl/include_web/tpl_preview/23/tpl_bottom.gif'); background-repeat: repeat-x; background-position: left top;}
.tpl_oldstyle_9_23 {    background-position: left top; width: 3; background-image:url('http://inbar.a6.pl/include_web/tpl_preview/23/tpl_br.gif'); background-repeat:no-repeat;}
/* ---TPL:23E--- */
/* ---TPL:24S--- */
.tpl_oldstyle_2_nt_24 h2{    font: bold 12px/150% Arial, Helvetica, sans-serif;    margin:0;    padding:0 0 0 10px;    color:#008;}
.tpl_oldstyle_1_nt_24 {    background:url('http://inbar.a6.pl/include_web/tpl_preview/24/tpl_tl_nt.gif'); background-repeat: no-repeat; background-position: right top;     height:16;    width: 3;}
.tpl_oldstyle_2_nt_24 {    background: url('http://inbar.a6.pl/include_web/tpl_preview/24/tpl_top_nt.gif'); background-repeat: repeat-x; background-position: left top;    padding:0;    margin:0;    vertical-align:top;}
.tpl_oldstyle_3_nt_24 {    background-image: url('http://inbar.a6.pl/include_web/tpl_preview/24/tpl_tr_nt.gif'); background-repeat: no-repeat; background-position: left top;    height:16;    width: 3;}
.tpl_oldstyle_4_24 {    background-position: right top; width: 3; background-image:url('http://inbar.a6.pl/include_web/tpl_preview/24/tpl_left.gif'); background-repeat:repeat-y;}
.tpl_oldstyle_5_24 {    background:#eee;background-image: url('http://inbar.a6.pl/include_web/tpl_preview/24/tpl_tlo.gif'); background-repeat: repeat; background-position: left top;}
.tpl_oldstyle_6_24 {    background-position: left top; width: 3; background-image:url('http://inbar.a6.pl/include_web/tpl_preview/24/tpl_right.gif'); background-repeat:repeat-y;}
.tpl_oldstyle_7_24 {    background-position: right top; width: 3; background-image:url('http://inbar.a6.pl/include_web/tpl_preview/24/tpl_bl.gif'); background-repeat:no-repeat;   height:5;}
.tpl_oldstyle_8_24 {    background-image: url('http://inbar.a6.pl/include_web/tpl_preview/24/tpl_bottom.gif'); background-repeat: repeat-x; background-position: left top;}
.tpl_oldstyle_9_24 {    background-position: left top; width: 3; background-image:url('http://inbar.a6.pl/include_web/tpl_preview/24/tpl_br.gif'); background-repeat:no-repeat;}
/* ---TPL:24E--- */
/* ---TPL:25S--- */
.tpl_titleblue_25 {     padding:3px;background: #FFFFFF;    background-image: url('http://inbar.a6.pl/include_web/tpl_preview/25/sbi_header.png');    color: #484E56;    height:26px;    vertical-align:middle;}
.tpl_titleblue_25 h1{   margin:0;color: #EEEEEE; font: bold 16px/120% Arial, Helvetica, sans-serif; height:5px;}
.tpl_titleblueitem_25, .tpl_titleblueitem_25 a, .tpl_titleblueitem_25 a:hover {     background: transparent;}
/* ---TPL:25E--- */
/* ---TPL:26S--- */
.tpl_titledark_26 {     padding:3px;background: #FFFFFF;    background-image: url('http://inbar.a6.pl/include_web/tpl_preview/26/link.png');    color: #484E56;    height:25px;    vertical-align:middle;}
.tpl_titledark_26 h1{   margin:0;  color: #eeeeee; font: bold 16px/120% Arial, Helvetica, sans-serif; height:5px;}
.tpl_titleblueitem_26, .tpl_titleblueitem_26 a, .tpl_titleblueitem_26 a:hover {     background: transparent;    }
/* ---TPL:26E--- */
/* ---TPL:27S--- */
.tpl_linecolTwo_c_27 {    padding:3px;    margin:0;}
.tpl_linecolTwo_c_27 P {    padding:0;    margin:0;}
.tpl_linecolTwo_27 h2 {    font: bold 16px/120% Arial, Helvetica, sans-serif;    margin: 0 0 2px 0;    padding: 3px 0 18px 0;    background-image: url('http://inbar.a6.pl/include_web/tpl_preview/27/img3.gif');    background-repeat: repeat-x;    background-position: left bottom;}
/* ---TPL:27E--- */
/* ---TPL:28S--- */
.tpl_grayleftpline_28{    margin:10px 0 10px 0;    padding:10px 10px 5px 10px;    color:#505050;    background:#f4f4f4;    background-image: url('http://inbar.a6.pl/include_web/tpl_preview/28/menubg.gif');    background-position: bottom left;    background-repeat: repeat-x;    border-top:1px solid #d8d8d8;    border-right:1px solid #d8d8d8;    border-bottom:1px solid #d8d8d8;    border-left:4px solid #cccccc;    line-height:1.3em;}
.tpl_grayleftpline_28 a {    font: bold 16px/120% Arial, Helvetica, sans-serif;}
.tpl_grayleftpline_28 h2 {    margin:0 0 10px 0;    padding:0;    font-size:1.5em;    font-weight:normal;}
/* ---TPL:28E--- */
/* ---TPL:29S--- */
.tpl_to_content_29{    width:100%;    clear:both;    padding:0;    margin:auto;}
.tpl_to_content_29 h2{    margin:0 0 10px 0;    color:#555;    border-bottom:1px solid #abb;    font: bold 16px/120% Arial, Helvetica, sans-serif;}
.tpl_to_entry_29{    position:relative;    margin:0 0 5px 0;    border:2px solid #fff;    background:#eee;    background-image: url('http://inbar.a6.pl/include_web/tpl_preview/29/entrybg.png');    background-repeat: repeat-x;    color:#333;    padding:5px 5px 0 5px;}
/* ---TPL:29E--- */
/* ---TPL:103S--- */
.box-red_103 {  background-image:url(http://inbar.a6.pl/include_web/tpl_preview/103/img13.gif);  background-repeat:repeat-x;}
.box-red_103 .section_red_103 {    background: url(http://inbar.a6.pl/include_web/tpl_preview/103/img15.gif) no-repeat right top;    font: bold 14px/120% Arial, Helvetica, sans-serif;    color: #FFFFFF;}
.box-red_103 .section_red_103 b {    display: block;    height: 23px;    padding: 7px 0 0 10px;    background: url(http://inbar.a6.pl/include_web/tpl_preview/103/img14.gif) no-repeat;}
.box-red_103 .content_red_103 {    padding: 20px 1px 1px 1px;}
/* ---TPL:103E--- */
/* ---TPL:104S--- */
.box-violet_104 {  background-image:url(http://inbar.a6.pl/include_web/tpl_preview/104/img13.gif);  background-repeat:repeat-x;}
.box-violet_104 .section_violet_104 {    background: url(http://inbar.a6.pl/include_web/tpl_preview/104/img15.gif) no-repeat right top;    font: bold 14px/120% Arial, Helvetica, sans-serif;    color: #FFFFFF;}
.box-violet_104 .section_violet_104 b {    display: block;    height: 23px;    padding: 7px 0 0 10px;    background: url(http://inbar.a6.pl/include_web/tpl_preview/104/img14.gif) no-repeat;}
.box-violet_104 .content_violet_104 {    padding: 20px 1px 1px 1px;}
/* ---TPL:104E--- */
/* ---TPL:105S--- */
.box-green_105 {  background-image:url(http://inbar.a6.pl/include_web/tpl_preview/105/img13.gif);  background-repeat:repeat-x;}
.box-green_105 .section_green_105 {    background: url(http://inbar.a6.pl/include_web/tpl_preview/105/img15.gif) no-repeat right top;    font: bold 14px/120% Arial, Helvetica, sans-serif;    color: #555555;}
.box-green_105 .section_green_105 b {    display: block;    height: 23px;    padding: 7px 0 0 10px;    background: url(http://inbar.a6.pl/include_web/tpl_preview/105/img14.gif) no-repeat;}
.box-green_105 .content_green_105 {    padding: 20px 1px 1px 1px;}
/* ---TPL:105E--- */
/* ---TPL:106S--- */
.box-yellow_106 {  background-image:url(http://inbar.a6.pl/include_web/tpl_preview/106/img13.gif);  background-repeat:repeat-x;}
.box-yellow_106 .section_yellow_106 {    background: url(http://inbar.a6.pl/include_web/tpl_preview/106/img15.gif) no-repeat right top;    font: bold 14px/120% Arial, Helvetica, sans-serif;   color: #555555;}
.box-yellow_106 .section_yellow_106 b {    display: block;    height: 23px;    padding: 7px 0 0 10px;    background: url(http://inbar.a6.pl/include_web/tpl_preview/106/img14.gif) no-repeat;}
.box-yellow_106 .content_yellow_106 {    padding: 20px 1px 1px 1px;}
/* ---TPL:106E--- */
/* ---TPL:107S--- */
.boxed_green_107 .title_green_107 {    background: #67eb6d url(http://inbar.a6.pl/include_web/tpl_preview/107/img06.gif) repeat-x;    border-bottom: 1px solid #555555;}
.title_right_green_107 h2{  margin:0;  font-size: 120%;    color: #333333;    padding: 4px;}
.boxed_green_107 {    padding: 0px;}
.content_green_107 {    padding: 3px;}
.title_right_green_107 {    background: url(http://inbar.a6.pl/include_web/tpl_preview/107/img10.gif) no-repeat right top;}
#corner1sidebar3_green_107 .title_right_green_107 h2 {    background: url(http://inbar.a6.pl/include_web/tpl_preview/107/img08.gif) no-repeat;}
/* ---TPL:107E--- */
/* ---TPL:108S--- */
.title_violet_108 {    background: #ae6aeb url(http://inbar.a6.pl/include_web/tpl_preview/108/img06.gif) repeat-x;    border-bottom: 1px solid #555555;}
.title_right_violet_108 h2{  margin:0;  font-size: 120%;    color: #333333;    padding: 4px;}
.boxed_violet_108 {    padding: 0px;}
.content_violet_108 {    padding: 3px;}
.title_right_violet_108 {    background: url(http://inbar.a6.pl/include_web/tpl_preview/108/img10.gif) no-repeat right top;}
#corner1sidebar3_violet_108 .title_right_violet_108 h2 {    background: url(http://inbar.a6.pl/include_web/tpl_preview/108/img08.gif) no-repeat;}
/* ---TPL:108E--- */
/* ---TPL:109S--- */
.title_red_109 {    background: #eb8568 url(http://inbar.a6.pl/include_web/tpl_preview/109/img06.gif) repeat-x;    border-bottom: 1px solid #555555;}
.title_right_red_109 h2{  margin:0;  font-size: 120%;    color: #333333;    padding: 4px;}
.boxed_red_109 {    padding: 0px;}
.content_red_109 {    padding: 3px;}
.title_right_red_109 {    background: url(http://inbar.a6.pl/include_web/tpl_preview/109/img10.gif) no-repeat right top;}
#corner1sidebar3_red_109 .title_right_red_109 h2 {    background: url(http://inbar.a6.pl/include_web/tpl_preview/109/img08.gif) no-repeat;}
/* ---TPL:109E--- */
/* ---TPL:110S--- */
.title_yellow_110 {    background: #eaeb68 url(http://inbar.a6.pl/include_web/tpl_preview/110/img06.gif) repeat-x;    border-bottom: 1px solid #555555;}
.title_right_yellow_110 h2{ margin:0;   font-size: 120%;    color: #333333;    padding: 4px;}
.boxed_yellow_110 {    padding: 0px;}
.content_yellow_110 {    padding: 3px;}
.title_right_yellow_110 {    background: url(http://inbar.a6.pl/include_web/tpl_preview/110/img10.gif) no-repeat right top;}
#corner1sidebar3_yellow_110 .title_right_yellow_110 h2 {    background: url(http://inbar.a6.pl/include_web/tpl_preview/110/img08.gif) no-repeat;}
/* ---TPL:110E--- */
/* ---TPL:111S--- */
.eye_sidebar_111 {    background-image: url(http://inbar.a6.pl/include_web/tpl_preview/111/sb_br.gif);    background-color: #F2F5FA;    background-repeat: no-repeat;    background-position: right bottom;    margin: 0px 0px 5px 0px;    padding: 0px;    margin-bottom: 8px;    width: 100%;}
.eye_header_111 {    background-image: url(http://inbar.a6.pl/include_web/tpl_preview/111/sb_tr.gif);    background-repeat: no-repeat;    background-position: right top;    margin: 0px;}
.eye_title_111 {    background-image: url(http://inbar.a6.pl/include_web/tpl_preview/111/sb_tl.gif);    background-repeat: no-repeat;    background-position: left top;    margin: 0px;    padding-top: 4px;    padding-right: 10px;    padding-left: 10px;}
.eye_title_111 h4 {    font-weight : bold;    color : #003060;    border-bottom : 1px solid #A8B2BB;    margin: 0px;    padding-bottom : 2px;}
.eye_content_111 {    border-left: 1px solid #A3B3C0;    border-right: 1px solid #A3B3C0;    height: auto;    padding: 5px 2px 10px 2px;    margin: 0px;}
.eye_footer_111 {    border-left: 1px solid #A3B3C0;    height: 10px;    margin: 0px;}
/* ---TPL:111E--- */
/* ---TPL:112S--- */
.eye_sidebarG_112 {    background-image: url('http://inbar.a6.pl/include_web/tpl_preview/112/sb_br.gif');    background-color: #F2F5FA;    background-repeat: no-repeat;    background-position: right bottom;    margin: 0px 0px 5px 0px;    padding: 0px;    margin-bottom: 8px;    width: 100%;}
.eye_headerG_112 {    background-image: url('http://inbar.a6.pl/include_web/tpl_preview/112/sb_tr.gif');    background-repeat: no-repeat;    background-position: right top;    margin: 0px;}
.eye_titleG_112 {    background-image: url('http://inbar.a6.pl/include_web/tpl_preview/112/sb_tl.gif');    background-repeat: no-repeat;    background-position: left top;    margin: 0px;    padding-top: 4px;    padding-right: 10px;    padding-left: 10px;}
.eye_titleG_112 h4 {    font-weight : bold;    color : #003060;    border-bottom : 1px solid #A8B2BB;    margin: 0px;    padding-bottom : 2px;}
.eye_contentG_112 {    border-left: 1px solid #99FF99;    border-right: 1px solid #99FF99;    height: auto;    padding: 5px 2px 10px 2px;    margin: 0px;}
.eye_footerG_112 {    border-left: 1px solid #99FF99;    height: 10px;    margin: 0px;}
/* ---TPL:112E--- */
/* ---TPL:113S--- */
.eye_sidebarR_113 {    background-image: url('http://inbar.a6.pl/include_web/tpl_preview/113/sb_br.gif');    background-color: #F2F5FA;    background-repeat: no-repeat;    background-position: right bottom;    margin: 0px 0px 5px 0px;    padding: 0px;    margin-bottom: 8px;    width: 100%;}
.eye_headerR_113 {    background-image: url('http://inbar.a6.pl/include_web/tpl_preview/113/sb_tr.gif');    background-repeat: no-repeat;    background-position: right top;    margin: 0px;}
.eye_titleR_113 {    background-image: url('http://inbar.a6.pl/include_web/tpl_preview/113/sb_tl.gif');    background-repeat: no-repeat;    background-position: left top;    margin: 0px;    padding-top: 4px;    padding-right: 10px;    padding-left: 10px;}
.eye_titleR_113 h4 {    font-weight : bold;    color : #003060;    border-bottom : 1px solid #A8B2BB;    margin: 0px;    padding-bottom : 2px;}
.eye_contentR_113 {    border-left: 1px solid #FF6666;    border-right: 1px solid #FF6666;    height: auto;    padding: 5px 2px 10px 2px;    margin: 0px;}
.eye_footerR_113 {    border-left: 1px solid #FF6666;    height: 10px;    margin: 0px;}
/* ---TPL:113E--- */
/* ---TPL:114S--- */
.eye_sidebarO_114 {    background-image: url('http://inbar.a6.pl/include_web/tpl_preview/114/sb_br.gif');    background-color: #F2F5FA;    background-repeat: no-repeat;    background-position: right bottom;    margin: 0px 0px 5px 0px;    padding: 0px;    margin-bottom: 8px;    width: 100%;}
.eye_headerO_114 {    background-image: url('http://inbar.a6.pl/include_web/tpl_preview/114/sb_tr.gif');    background-repeat: no-repeat;    background-position: right top;    margin: 0px;}
.eye_titleO_114 {    background-image: url('http://inbar.a6.pl/include_web/tpl_preview/114/sb_tl.gif');    background-repeat: no-repeat;    background-position: left top;    margin: 0px;    padding-top: 4px;    padding-right: 10px;    padding-left: 10px;}
.eye_titleO_114 h4 {    font-weight : bold;    color : #003060;    border-bottom : 1px solid #A8B2BB;    margin: 0px;    padding-bottom : 2px;}
.eye_contentO_114 {    border-left: 1px solid #FFCC66;    border-right: 1px solid #FFCC66;    height: auto;    padding: 5px 2px 10px 2px;    margin: 0px;}
.eye_footerO_114 {    border-left: 1px solid #FFCC66;    height: 10px;    margin: 0px;}
/* ---TPL:114E--- */
/* ---TPL:115S--- */
.eye_sidebarY_115 {    background-image: url('http://inbar.a6.pl/include_web/tpl_preview/115/sb_br.gif');    background-color: #F2F5FA;    background-repeat: no-repeat;    background-position: right bottom;    margin: 0px 0px 5px 0px;    padding: 0px;    margin-bottom: 8px;    width: 100%;}
.eye_headerY_115 {    background-image: url('http://inbar.a6.pl/include_web/tpl_preview/115/sb_tr.gif');    background-repeat: no-repeat;    background-position: right top;    margin: 0px;}
.eye_titleY_115 {    background-image: url('http://inbar.a6.pl/include_web/tpl_preview/115/sb_tl.gif');    background-repeat: no-repeat;    background-position: left top;    margin: 0px;    padding-top: 4px;    padding-right: 10px;    padding-left: 10px;}
.eye_titleY_115 h4 {    font-weight : bold;    color : #003060;    border-bottom : 1px solid #A8B2BB;    margin: 0px;    padding-bottom : 2px;}
.eye_contentY_115 {    border-left: 1px solid #FFFF66;    border-right: 1px solid #FFFF66;    height: auto;    padding: 5px 2px 10px 2px;    margin: 0px;}
.eye_footerY_115 {    border-left: 1px solid #FFFF66;    height: 10px;    margin: 0px;}
/* ---TPL:115E--- */
/* ---TPL:BlueSeaS--- */
.BlueSea_top {background:url(http://inbar.a6.pl/include_web/tpl_preview/BlueSea/top.gif) top left repeat-x; width:100%;margin:auto;}
.BlueSea_bottom {background:url(http://inbar.a6.pl/include_web/tpl_preview/BlueSea/bottom.gif) bottom left repeat-x; width:100%;margin:auto;}
.BlueSea_content {padding:0px 5px 20px 5px;}
.BlueSea_title {padding:20px 5px 0px 20px;}
/* ---TPL:BlueSeaE--- */
/* ---TPL:BlueRoundS--- */
.BlueRound p {margin:10px 10px;}
.BlueRound_cnr_top {background:url(http://inbar.a6.pl/include_web/tpl_preview/BlueRound/cnr_tr.gif) top right no-repeat; margin:0 -10px 0 -10px;}
.BlueRound_cnr_bottom {background:url(http://inbar.a6.pl/include_web/tpl_preview/BlueRound/cnr_br.gif) top right no-repeat; margin:0 -10px 0 -10px;}
img.BlueRound_cnr {width:8px; height:8px; border:none;display: block !important;}
.BlueRound_title {font-family:Arial, Helvetica, sans-serif;color:#465670; font-size:10pt; font-weight:bold;}
.BlueRound_right {position:relative; float:right; clear:both;width:200px; margin:0 0 5px 10px; padding:0 10px 0 10px;background:#D0DEF6;color:#465670;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:8pt;}
.BlueRound_clearfix {display: inline-table;}
.BlueRound_container {position:relative;clear:both;margin:auto;margin:10px 10px 0 10px;padding:0 0 0 0;background:#ffffff;color:#000000;text-align:left;}
/* ---TPL:BlueRoundE--- */
/* ---TPL:Brown_StegnaS--- */
.minimantle_Brown_Stegna h2{font:bold 110% arial; margin-bottom:1px;}
.minimantle_Brown_Stegna .hd_Brown_Stegna h2{ margin:0;}
.md_Brown_Stegna{  zoom:0;  _height:1px;  margin:0;}
.left_Stegna { border-top: 1px solid #b0bdc6; border-bottom:1px solid #91a7b4 }
.hd_blue_Brown_Stegna{ color:#897545; background-color:#fff; background-position:bottom left;  background-image:url(http://inbar.a6.pl/include_web/tpl_preview/Brown_Stegna/brown.gif); background-repeat:repeat-x;}
.hd_Brown_Stegna{  _height:1px; margin:0;}
.minimantle_Brown_Stegna{ margin:0;}
.minimantle_Brown_Stegna .hd_Brown_Stegna { margin:0px;}
.hd_Brown_Stegna h2{ font:bold 105% arial; padding:6px 11px; border-bottom:1px solid #fff; height:16px;}
/* ---TPL:Brown_StegnaE--- */
/* ---TPL:auction_blueS--- */
.minimantle_auction_blue h2{font:bold 110% arial; margin-bottom:1px;}
.minimantle_auction_blue .hd_auction_blue h2{ margin:0;}
.md_auction_blue{  zoom:0;  _height:1px;  margin:0;}
#left { border-top: 1px solid #b0bdc6; border-bottom:1px solid #91a7b4 }
.hd_blue_auction_blue{ color:#FFFFFF; background-color:#adc0cd; background-position:bottom left;  background-image:url(http://inbar.a6.pl/include_web/tpl_preview/auction_blue/auction.gif); background-repeat:repeat-x;}
.hd_auction_blue{  _height:1px; margin:0;}
.minimantle_auction_blue{ margin:0;}
.minimantle_auction_blue .hd_auction_blue { margin:0px;}
.hd_auction_blue h2{ font:bold 105% arial; padding:6px 11px; border-bottom:1px solid #fff; height:16px;}
/* ---TPL:auction_blueE--- */
/* ---TPL:auction_blue2S--- */
.minimantle_auction_blue2 h2{font:bold 110% arial; margin-bottom:1px;}
.minimantle_auction_blue2 .hd_auction_blue2 h2{ margin:0;}
.md_auction_blue2{  zoom:0;  _height:1px;  margin:0;}
#left { border-top: 1px solid #b0bdc6; border-bottom:1px solid #91a7b4 }
.hd_blue_auction_blue2{ color:#FFFFFF; background-color:#adc0cd; background-position:top left;  background-image:url(http://inbar.a6.pl/include_web/tpl_preview/auction_blue2/auction2.gif); background-repeat:repeat-x;}
.hd_auction_blue2{  _height:1px; margin:0;}
.minimantle_auction_blue2{ margin:0;}
.minimantle_auction_blue2 .hd_auction_blue2 { margin:0px;}
.hd_auction_blue2 h2{ font:bold 105% arial; padding:6px 11px; border-bottom:1px solid #fff; height:16px;}
/* ---TPL:auction_blue2E--- */
/* ---TPL:auction_blue3S--- */
.minimantle_auction_blue3 h2{font:bold 110% arial; margin-bottom:1px;}
.minimantle_auction_blue3 .hd_auction_blue3 h2{ margin:0;}
.md_auction_blue3{  zoom:0;  _height:1px;  margin:0;}
#left { border-top: 1px solid #b0bdc6; border-bottom:1px solid #91a7b4 }
.hd_blue_auction_blue3{ color:#FFFFFF; background-color:#adc0cd; background-position:top left;  background-image:url(http://inbar.a6.pl/include_web/tpl_preview/auction_blue3/auction3.gif); background-repeat:repeat-x;}
.hd_auction_blue3{  _height:1px; margin:0;}
.minimantle_auction_blue3{ margin:0;}
.minimantle_auction_blue3 .hd_auction_blue3 { margin:0px;}
.hd_auction_blue3 h2{ font:bold 105% arial; padding:6px 11px; border-bottom:1px solid #fff; height:16px;}
/* ---TPL:auction_blue3E--- */
/* ---TPL:tav_v2S--- */
.minimantle_tav_v2 h2{font:bold 110% arial; margin-bottom:1px;}
.minimantle_tav_v2 .hd_tav_v2 h2{ margin:0;}
.md_tav_v2{  zoom:0;  _height:1px;  margin:0; }
#left { border-top: 1px solid #b0bdc6; border:1px solid #91a7b4; }
.hd_blue_tav_v2{ color:#FFFFFF}
.hd_tav_v2{   margin:0;}
.minimantle_tav_v2{ margin:0;}
.minimantle_tav_v2 .hd_tav_v2 { margin:0px;}
.title_tav_v2 {font:bold 105% arial;background-position:bottom left;  background-image:url(http://inbar.a6.pl/include_web/tpl_preview/tav_v2/background.gif); background-repeat:repeat-x;color:#FFFFFF;}
/* ---TPL:tav_v2E--- */

/* ---TPL:edcl_blueS--- */


.tpl_x_ecdl_blue {min-width:14px;width:14px;height:26px;background-image:url('http://inbar.a6.pl/include_web/tpl_preview/edcl_blue/tl.gif');margin:0;padding:0;color:#EEEEEE; font: bold 16px/120% Arial, Helvetica, sans-serif;background-position: left top;}

.tpl_tc_ecdl_blue {min-width:200px;width:250px;height:26px;background-image:url('http://inbar.a6.pl/include_web/tpl_preview/edcl_blue/tc.gif');margin:0;padding:0;color:#EEEEEE; font: bold 16px/120% Arial, Helvetica, sans-serif;background-position: left top;}

.tpl_tr_ecdl_blue {min-width:14px;width:14px;height:26px;background-image:url('http://inbar.a6.pl/include_web/tpl_preview/edcl_blue/tr.gif');margin:0;padding:0;color:#EEEEEE; font: bold 16px/120% Arial, Helvetica, sans-serif;background-position: left top;}






















/* ---TPL:edcl_blueE--- */
